Skip to main content
Logo
  • Home
  • Meet the Attorney General
    • Attorney General James Uthmeier
    • Official Photo
  • About the Office
    • Departments
      • AG Opinions
      • Antitrust
      • Civil Legal Services
      • Civil Litigation
      • Consumer Protection
      • Criminal Appeals
      • Litigation Services
      • Medicaid Fraud
      • Parental Rights
      • Solicitor General
      • Statewide Prosecution
    • Programs
      • Back the Blue
      • Be a Florida Hero
      • Consumer Alerts
      • Criminal Justice Programs
      • Military and Veterans Assistance Program
      • Seniors vs. Crime
      • Cold Case Investigations Unit
    • Services
      • Civil Rights
      • Human Trafficking Prevention and Awareness
      • Identity Theft
      • Lemon Law
      • Office of Inspector General
      • Open Government
      • Victims Services
  • Contact Us
    • Addresses & Phone Numbers
    • File A Complaint
    • General Inquiries
    • Media Contact
Logo
  • Home
  • Meet the Attorney General
    • Attorney General James Uthmeier
    • Official Photo
  • About the Office
    • Departments
      • AG Opinions
      • Antitrust
      • Civil Legal Services
      • Civil Litigation
      • Consumer Protection
      • Criminal Appeals
      • Litigation Services
      • Medicaid Fraud
      • Parental Rights
      • Solicitor General
      • Statewide Prosecution
    • Programs
      • Back the Blue
      • Be a Florida Hero
      • Consumer Alerts
      • Criminal Justice Programs
      • Military and Veterans Assistance Program
      • Seniors vs. Crime
      • Cold Case Investigations Unit
    • Services
      • Civil Rights
      • Human Trafficking Prevention and Awareness
      • Identity Theft
      • Lemon Law
      • Office of Inspector General
      • Open Government
      • Victims Services
  • Contact Us
    • Addresses & Phone Numbers
    • File A Complaint
    • General Inquiries
    • Media Contact

Breadcrumb

  1. Home
  2. Legalcontrols.nsf

Legalcontrols

body { /*behavior:url("http://www.myfloridalegal.com/legalcontrols.nsf/csshover3.htc")*/ } #nav_bar_wrapper { height:40px; padding:0; margin:0 auto; background:#3d4251 url("/legalcontrols.nsf/images/menu_nav_bg.jpg"); color:#fff; font-size:12px; } /*******MENU**********/ #navmenu { list-style:none; margin: 0 0 0 15px; padding: 0; /*height:43px;*/ } #navmenu .navmenu_left { float:left; margin-right:3px; z-index:100; } #navmenu li { float:left; display:block; text-align:center; position:relative; padding: 5px 5px 5px 5px; margin-left:4px; margin-top:8px; border:none; } #navmenu li.home {padding:1px 2px;margin-top: 8px;} #navmenu li:hover { border: 1px solid #bcbdc1; border-bottom:none; padding: 8px 4px 7px 4px; /* Background color and gradients */ background: #F4F4F4; background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE)); /* Rounded corners */ -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; } #navmenu li.home:hover {background:none;padding: 1px 1px;border-bottom: 1px solid #bcbdc1;} #navmenu li a { font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #fff; display:block; outline:0; text-decoration:none; text-shadow: 1px 1px 1px #999; } #navmenu li:hover a { color:#161616; text-shadow: 1px 1px 1px #FFFFFF; } #navmenu li .drop { padding-right:17px; background:url("http://www.myfloridalegal.com/legalcontrols.nsf/images/down.png") no-repeat right 6px; } #navmenu li:hover .drop { background:url("http://www.myfloridalegal.com/legalcontrols.nsf/images/drop.png") no-repeat right 5px; } #navmenu li.home:hover { /* Rounded corners */ -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; } .dropdown_ag,.dropdown_services,.dropdown_programs,.dropdown_resources,.dropdown_about, .dropdown_units { margin:7px auto; position:absolute; left:-999em; /* Hides the drop down */ text-align:left; padding:10px 5px 10px 5px; border:1px solid #bcbdc1; border-top:none; /* Gradient background */ background:#F4F4F4; background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB)); } .dropdown_ag,.dropdown_services,.dropdown_programs,.dropdown_resources, .dropdown_about { /* Rounded Corners */ -moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; } .dropdown_ag {width: 460px;} .dropdown_services {width: 140px;} .dropdown_programs {width: 420px;} .dropdown_units {width: 280px;} .dropdown_resources {width: 175px;} .dropdown_about {width:120px;} #navmenu li:hover .dropdown_ag { left:-1px;top:auto; } #navmenu li:hover .dropdown_services { left:-1px;top:auto; } #navmenu li:hover .dropdown_programs { left:-1px;top:auto; } #navmenu li:hover .dropdown_resources { left:-1px;top:auto; } #navmenu li:hover .dropdown_units { left:-1px;top:auto; } #navmenu li:hover .dropdown_about { left:-1px;top:auto; } .col_1, .col_2, .col_3, .col_4, .col_5 { display:inline; float: left; position: relative; margin-left: 7px; margin-right: 0px; } .col_1 {width:110px;} .col_2 {width:130px;} .col_3 {width:165px;} .col_4 {width:240px;} .col_5 {width:300px;} #navmenu p, #navmenu h1, #navmenu h2, #navmenu ul li { font-family:Arial, Helvetica, sans-serif; line-height:21px; font-size:12px; text-align:left; text-shadow: 1px 1px 1px #FFFFFF; } #navmenu h1 { font-size:21px; font-weight:400; letter-spacing:-1px; margin:5px 0 10px 0; padding-bottom:14px; border-bottom:1px solid #666666; } #navmenu h2 { color:#343843; font-size:14px; margin:5px 0 10px 0; padding-bottom:7px; border-bottom:1px solid #888888; } #navmenu p { line-height:18px; margin:0 0 10px 0; } .strong { font-weight:bold; } .italic { font-style:italic; } .col_img { background:#FFFFFF; padding:4px; border:1px solid #777777; margin-top:5px; -moz-box-shadow:0px 0px 5px #666666; -webkit-box-shadow:0px 0px 5px #666666; box-shadow:0px 0px 5px #666666; } .col_img_left { width:auto; float:left; margin:5px 15px 5px 5px; } #navmenu li:hover div a { font-size:12px; color:#015b86; } #navmenu li:hover div a:hover { color:#029feb; } #navmenu li ul { list-style:none; padding:0; margin:0 0 0px 0; } #navmenu li ul li { font-size:12px; line-height:15px; position:relative; text-shadow: 1px 1px 1px #ffffff; padding: 0px 0px; margin:0 0 4px 0; float:none; text-align:left; width:auto; } #navmenu li ul li:hover { background:none; border:none; padding:0; margin:0 0 4px 0; }

Resources

  • AG Opinions
  • Annual Regulatory Plan
  • Consumer Protection
  • Doing Business with the Office
  • FAQ
  • Florida Digital Bill of Rights Annual Enforcement Report
  • Opioid Settlements
  • Statement of Agency Organization and Operation

Quick Links

  • Consumer Alerts
  • Military and Veterans Assistance Program
  • Open Government
  • Dose of Reality Florida
  • Crime Prevention Summit

 

  • Employment
  • File a Complaint
  • Human Trafficking Summit
  • Victim Services
  • Dozier Claims
  • Nicotine Dispensing Device Directory
  • Attorney General's Policy Memorandum Regarding Outside Counsel for the State of Florida
  • AG’s Guidance Regarding Open Carry Laws Following McDaniels
Logo

Office of the Attorney General
State of Florida
PL-01, The Capitol
Tallahassee, FL 32399-1050

Privacy Policy | © 2026 State of Florida. All rights reserved.